<bugID>736796<Summary>new tab thumbs not showing</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux i686; rv:13.0) Gecko/20120317 Firefox/13.0a2
Build ID: 20120317042020

Steps to reproduce:

click on "+" (new tab) on 'tab bar'


Actual results:

new tab opens with links to what I think are frequently used urls, in a grid, but No thumbs of the pages are loaded in the spaces that are apparently allocated to them.


Expected results:

a thumb of the page associated with the links listed in grid format on 'new tab' should load... I think.</Description></bugID>